Debian Bug report logs - #428849
interchange - FTBFS: Build-depends against removed package apache-dev

version graph

Package: interchange; Maintainer for interchange is Stefan Hornburg (Racke) <racke@linuxia.de>; Source for interchange is src:interchange.

Reported by: Bastian Blank <waldi@debian.org>

Date: Thu, 14 Jun 2007 16:54:01 UTC

Severity: serious

Merged with 429111

Found in versions interchange/5.4.2-1, interchange/5.4.2-2

Fixed in version interchange/5.4.2-3

Done: Stefan Hornburg (Racke) <racke@linuxia.de>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Stefan Hornburg (Racke) <racke@linuxia.de>:
Bug#428849; Package interchange. Full text and rfc822 format available.

Acknowledgement sent to Bastian Blank <waldi@debian.org>:
New Bug report received and forwarded. Copy sent to Stefan Hornburg (Racke) <racke@linuxia.de>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Bastian Blank <waldi@debian.org>
To: submit@bugs.debian.org
Subject: interchange - FTBFS: Build-depends against removed package apache-dev
Date: Thu, 14 Jun 2007 18:51:02 +0200
Package: interchange
Version: 5.4.2-2
Severity: serious

There was an error while trying to autobuild your package:

> Automatic build of interchange_5.4.2-2 on lxdebian.bfinv.de by sbuild/s390 98
[...]
> Building dependency tree...
> E: Package apache-dev has no installation candidate
> Package apache-dev is not available, but is referred to by another package.
> This may mean that the package is missing, has been obsoleted, or
> is only available from another source



Tags added: pending Request was from Stefan Hornburg <racke@linuxia.de> to control@bugs.debian.org. (Fri, 15 Jun 2007 20:00:05 GMT) Full text and rfc822 format available.

Merged 428849 429111. Request was from "Stefan Hornburg (Racke)" <racke@linuxia.de> to control@bugs.debian.org. (Sun, 17 Jun 2007 22:18:56 GMT) Full text and rfc822 format available.

Reply sent to Stefan Hornburg (Racke) <racke@linuxia.de>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Bastian Blank <waldi@debian.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #14 received at 428849-close@bugs.debian.org (full text, mbox):

From: Stefan Hornburg (Racke) <racke@linuxia.de>
To: 428849-close@bugs.debian.org
Subject: Bug#428849: fixed in interchange 5.4.2-3
Date: Mon, 18 Jun 2007 08:32:03 +0000
Source: interchange
Source-Version: 5.4.2-3

We believe that the bug you reported is fixed in the latest version of
interchange, which is due to be installed in the Debian FTP archive:

interchange-cat-standard_5.4.2-3_all.deb
  to pool/main/i/interchange/interchange-cat-standard_5.4.2-3_all.deb
interchange-ui_5.4.2-3_all.deb
  to pool/main/i/interchange/interchange-ui_5.4.2-3_all.deb
interchange_5.4.2-3.diff.gz
  to pool/main/i/interchange/interchange_5.4.2-3.diff.gz
interchange_5.4.2-3.dsc
  to pool/main/i/interchange/interchange_5.4.2-3.dsc
interchange_5.4.2-3_i386.deb
  to pool/main/i/interchange/interchange_5.4.2-3_i386.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 428849@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Stefan Hornburg (Racke) <racke@linuxia.de> (supplier of updated interchange package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Sun, 17 Jun 2007 21:10:52 +0200
Source: interchange
Binary: interchange-ui interchange interchange-cat-standard
Architecture: source all i386
Version: 5.4.2-3
Distribution: unstable
Urgency: low
Maintainer: Stefan Hornburg (Racke) <racke@linuxia.de>
Changed-By: Stefan Hornburg (Racke) <racke@linuxia.de>
Description: 
 interchange - e-commerce and general HTTP database display system
 interchange-cat-standard - Standard store, a sample Interchange catalog
 interchange-ui - Interchange administration interface (UI)
Closes: 428849
Changes: 
 interchange (5.4.2-3) unstable; urgency=low
 .
   * removed libapache-mod-interchange package as Apache 1.3 has been
     removed from unstable (Closes: #428849, thanks to Bastian Blank
     <waldi@debian.org>)
Files: 
 866e64284b4559c0a784c2ba7b7d18ec 745 web optional interchange_5.4.2-3.dsc
 9e04ed7414d6212cf819f26ae0ce9dbf 21491 web optional interchange_5.4.2-3.diff.gz
 cff58262799a5fda860fd4612a0e8ca1 867284 web optional interchange-cat-standard_5.4.2-3_all.deb
 4968abb6631efbc52eb2edddfd0e12d3 580784 web optional interchange-ui_5.4.2-3_all.deb
 fd4806daf6e423d5c293cd1f030d0e6d 879976 web optional interchange_5.4.2-3_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.6 (GNU/Linux)

iD8DBQFGdjv/jgVfE5tya3ERAhH/AJ9XiYb11TdGROWwpRz4E9c9DHlWmwCfdF1Z
cJ1ESH7ZwZ/8d0gS8Oqhgls=
=pI/Y
-----END PGP SIGNATURE-----




Reply sent to Stefan Hornburg (Racke) <racke@linuxia.de>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Gerfried Fuchs <rhonda@debian.at>:
Bug acknowledged by developer. Full text and rfc822 format available.

Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Tue, 17 Jul 2007 07:25:43 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Mon Apr 21 07:06:07 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.